#popup {
    position: fixed;
    top: 10%;
    left: 50%;
    transform: translateX(-50%);
    z-index: 100;
    
    background-color: white;
    border-radius: 8px;
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
    
    min-width: 200px;
    max-width: 70%;
    width: 70%;
    max-height: 80vh;
    word-wrap: break-word;

    overflow-y: auto;
}

#popup-titre {
    text-align: center;
    background-color: #4664fb;
    color: white;
    font-weight: bold;
    font-size: large;
    padding: 0.7rem;
}

#popup-content {
    padding: 1rem 2rem;
}

#popup-actions {
    text-align: center;
    margin-bottom: 1rem;
}

#explain-cookie {
    margin: 0.5rem 2rem;
}

#overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    z-index: 99;
    pointer-events: all;
}